Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
[Résolu] Failles de sécurités remontées par mon hébergeur
#1
Scanning /home/planet:

'/home/planet/public_html/config.php'
# Known exploit = [Fingerprint Match] [PHP Shell Exploit [P0765]]

'/home/planet/public_html/version.php'
# Known exploit = [Fingerprint Match] [PHP Shell Exploit [P0765]]

'/home/planet/public_html/lib/classes/contenttypes/ajax.php'
# Known exploit = [Fingerprint Match] [PHP GLOBALS Exploit [P0923]]

'/home/planet/public_html/lib/nls/ajax39.php'
# Known exploit = [Fingerprint Match] [PHP GLOBALS Exploit [P0923]]

'/home/planet/public_html/uploads/unbound/db.php'
# Known exploit = [Fingerprint Match] [PHP GLOBALS Exploit [P0923]]
#2
Salut,
Content de te lire à nouveau Smile
Est-ce que ton config.php est bien en 505 ?
version.php, vérifie son contenu :
Code :
[== Indéfini ==]
$CMS_VERSION = "1.12.0";
$CMS_VERSION_NAME = "Pohnpei_9910-Fr";
$CMS_SCHEMA_VERSION = "37";

define('CMS_VERSION', $CMS_VERSION);
define('CMS_VERSION_NAME', $CMS_VERSION_NAME);
define('CMS_SCHEMA_VERSION', $CMS_SCHEMA_VERSION);
Pour les autres fichiers, tu t'es fait pirater, ils n'existent pas dans cmsms.
#3
Oui tu as raison, j'ai pu régler le problème grâce à mon hébergeur qui scanne automatiquement tous mes sites une fois par semaine. Je suis en train de tout basculer chez lui : https://yoorshop.fr (85 sites) car le support est hyperréactif même en dehors des heures de bureau.
Smile Smile Smile


Atteindre :


Utilisateur(s) parcourant ce sujet : 2 visiteur(s)